ispc 1.10.0-1.0

Architecture: i486
Repository: i486/community
Description: A compiler for high-performance SIMD programming on the CPU
Upstream URL:
License(s): BSD
Package Size: 789.39 kB
Installed Size: 8462.00 kB
Build Date: 2019-02-07 18:56:27
Last Updated: 2019-02-11 21:04:43

Dependencies (37)

  • clang
  • llvm-libs
  • ncurses
  • zlib
  • glibc (make)
  • llvm (make)
  • python (make)
  • not satisfiable dependency: "libLLVM-7.so" (link)
  • not satisfiable dependency: "libLLVM-7.so-LLVM_7-0x0511b327" (link)
  • libc.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libc.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • not satisfiable dependency: "libclangAST.so.7" (link)
  • not satisfiable dependency: "libclangAnalysis.so.7" (link)
  • not satisfiable dependency: "libclangBasic.so.7" (link)
  • not satisfiable dependency: "libclangDriver.so.7" (link)
  • not satisfiable dependency: "libclangEdit.so.7" (link)
  • not satisfiable dependency: "libclangFrontend.so.7" (link)
  • not satisfiable dependency: "libclangLex.so.7" (link)
  • not satisfiable dependency: "libclangParse.so.7" (link)
  • not satisfiable dependency: "libclangSema.so.7" (link)
  • not satisfiable dependency: "libclangSerialization.so.7" (link)
  • libdl.so.2 (aarch64-linux-gnu-glibc, glibc) (link)
  • libgcc_s.so.1 (gcc-libs) (link)
  • libgcc_s.so.1-GCC_3.0-0x0b792650 (gcc-libs) (link)
  • libgcc_s.so.1-GLIBC_2.0-0x0d696910 (gcc-libs) (link)
  • libm.so.6 (glibc, aarch64-linux-gnu-glibc) (link)
  • libncursesw.so.6 (ncurses) (link)
  • libpthread.so.0 (glibc, aarch64-linux-gnu-glibc) (link)
  • libpthread.so.0-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libstdc++.so.6 (gcc, gcc-libs) (link)
  • libstdc++.so.6-CXXABI_1.3-0x056bafd3 (gcc-libs) (link)
  • libstdc++.so.6-CXXABI_1.3.8-0x0bafd178 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4-0x08922974 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4.11-0x0297f861 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4.9-0x02297f89 (gcc-libs) (link)
  • libz.so.1 (zlib) (link)

Required By (0)